<?php
/**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

defined('_JEXEC') or die('Restricted access');
$url = clone(JURI::getInstance());
$path = $this->baseurl.'/templates/'.$this->template;
$showRightColumn = ($this->countModules('right'));
$showUser2 = ($this->countModules('user2'));?>
<?php echo '<?xml version="1.0" encoding="utf-8"?'.'>'; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $path ?>/css/template.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $path ?>/css/constant.css" type="text/css" />
    <!--[if IE 6]>
	   <script type="text/javascript" src="<?php echo $path ?>/scripts/ie_png.js"></script>
	   <script type="text/javascript">
		   ie_png.fix('.png');
	   </script>
	<![endif]-->
</head>
<body id="body" class="body">
<div class="main png">
	<div class="indent">
    	<div class="width">
            <div id="top">
                <div id="top-left">
                    <div id="top-right">
                        <div id="logo" title="Good Start">
                            <div class="space">
                                <a href="<?php echo $_SERVER['PHP_SELF']?>"><img src="<?php echo $path ?>/images/logo.png" alt="Good Start" /></a>
                            </div>
                        </div>
                        <div id="search">
                            <jdoc:include type="modules" name="user4" style="search" />
                        </div>
                    </div>
                </div>
            </div>
            <div id="header">&nbsp;</div>
            <div id="mid">
                <table class="width">
                <tr>
                    <td><div class="topmenu-left png"></div></td>
                    <td class="module-topmenu">
                        <div id="topmenu">
                            <jdoc:include type="modules" name="user3" style="topmenu" />
                        </div>
                        <?php if ($showUser2) : ?>
                        <div id="links">
                            <jdoc:include type="modules" name="user2" style="xhtml" />
                        </div>
                        <?php endif; ?>
                    </td>
                     <td><div class="topmenu-right png"></div></td>
                 </tr>
                 </table>
            </div>
            <div class="wrapper-top">
                <div class="wrapper-right">
                    <div class="wrapper-left">
						<div class="wrapper-bottom">
							<div class="wrapper-top-left">
								<div class="wrapper-top-right">
									<div class="wrapper-bottom-left">
										<div class="wrapper-bottom-right">
											<div class="width">
												<table class="width">
													<tr>
														<td class="content">
															<jdoc:include type="modules" name="user5" style="xhtml" />
															<?php if ($this->getBuffer('message')) : ?>
																<div class="error err-space">
																	<h2><?php echo JText::_('Message'); ?></h2>
																	<jdoc:include type="message" />
																</div>
															<?php endif; ?>
															<div class="indent2">
																<div class="width">
																	<jdoc:include type="component" />
																</div>
															</div>
														</td>
														<?php if ($showRightColumn) : ?>
														<td>
															<div class="column-top" id="right">
																<div class="column-right">
																	<div class="column-left">
																		<div class="column-bottom">
																			<div class="column-top-left">
																				<div class="column-top-right">
																					<div class="column-bottom-left">
																						<div class="column-bottom-right">
																							<div class="width">
																								<jdoc:include type="modules" name="right" style="user" />
																							</div>
																						</div>
																					</div>
																				</div>
																			</div>
																		</div>
																	</div>
																</div>
															</div>
														</td>
														<?php endif;?>
													</tr>
												</table>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>
                </div>
            </div>
            <div id="footer">
				<div class="space">
					<span><?php echo JText::_('Powered by') ?>&nbsp;</span><a href="http://www.joomla.org">Joomla!</a>&nbsp;&nbsp;<!--{%FOOTER_LINK} -->
				</div>					
            </div>
        </div>
	</div>
</div>
</body>
</html>